html {
  background-blend-mode: normal;
  background-color: #e0e5ea;
  background-image: url(images/JH-Pattern.svg);
  background-size: 95px;
  font-family: monospace;
  line-height: 1.65;
}
body {
  background-color: rgba(255,255,255,0.5);
  margin: auto;
  max-width: 95ex;
  min-height: 500px;
  padding: 1ex;
}
form > textarea {
  width: calc(100% - 1ex);
  height: 15ex;
}
ol#msgs {
  list-style-position: outside;
  list-style-type: none;
  padding: 0;
}
ol#msgs > li {
  background-color: rgba(0,0,0,0.08);
  padding: 1ex;
  margin-bottom: 1ex;
}
ol#msgs > li > a {
  float: right;
}
ol#msgs > li > pre {
  margin: 0;
  white-space: pre-line;
}
h1 {
  background-color: rgba(52,185,136,0.95);
  /* color: rgb(5,166,222); */
  color: rgb(55,174,233);
  color: rgb(213, 241, 255);;
  margin: -0.5ex;
  min-height: 5ex;
  padding: 0.1em 0.5ex;
}
.icon{
  border: 0;
  height: 27px;
}
div#wcb {
  margin-top: 10ex;
}
div#wcb * {
  opacity: 0.7;
}

form[name=delete] { display: none; }
.admin form[name=delete] { display: block; }

#tuere img {
  height: 40px;
  position: absolute;
  right: 2ex;
  top: 1ex;
}
#tuere #auf       { display:none; }
.open #tuere #auf { display:inline }
.open #tuere #zu  { display:none }

